import React from 'react';
import './Draggable.module.css';
export default function Draggable({ onDragStart, onDragEnter, onDragEnd, children }) {
    return (React.createElement("div", { draggable: true, onDragStart: onDragStart, onDragEnter: onDragEnter, onDragEnd: onDragEnd, className: 'sdraggable' }, children));
}
//# sourceMappingURL=Draggable.js.map